import { http } from "@/utils/http";

// 收货产品分页列表
export const getReceiveProduct = () => {
  return http({
    method: "GET",
    url: "/api/reproducts/getPage"
  });
};

// 查询收货产品列表All
export const getAllReProducts = () => {
  return http<ReceiveProduct>({
    method: "GET",
    url: "/api/reproducts/allReProducts"
  });
};



